## node-clipboard 2.0.4+ds

=== debian/changelog ===
node-clipboard (2.0.4+ds-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Mar 2020 17:28:41 +0530

node-clipboard (2.0.4+ds-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0

  [ Pirate Praveen ]
  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Feb 2020 16:48:04 +0530

node-clipboard (2.0.4+ds-1) unstable; urgency=low

  * Initial release (Closes: #887620)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 09:16:56 +0100
