## node-clipboard 2.0.6+ds

=== debian/changelog ===
node-clipboard (2.0.6+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Apr 2020 13:12:27 +0530

node-clipboard (2.0.6+ds-1) unstable; urgency=medium

  [ Abraham Raji ]
  * Team Upload
  * New upstream version 2.0.6+ds

  [ Xavier Guimard ]
  * Fix copyright
  * Fix previous changelog

 -- Abraham Raji <avronr@tuta.io>  Fri, 13 Mar 2020 16:29:21 +0000
