=== debian/watch ===
version=3
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clipboard-$1.tar.gz/ \
 https://github.com/zenorocha/clipboard.js/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=delegate,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-delegate-$1.tar.gz/ \
 https://github.com/zenorocha/delegate/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=good-listener,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-good-listener-$1.tar.gz/ \
 https://github.com/zenorocha/good-listener/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=select,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-select-$1.tar.gz/ \
 https://github.com/zenorocha/select/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=tiny-emitter,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tiny-emitter-$1.tar.gz/ \
 https://github.com/scottcorgan/tiny-emitter/tags .*/archive/v?([\d\.]+).tar.gz ignore
