## node-clipboard 2.0.6+ds+~cs7.6.4

=== debian/changelog ===
node-clipboard (2.0.6+ds+~cs7.6.4-1) unstable; urgency=medium

  * Team upload

  [ Doug Torrance ]
  * Fix typo in links (Closes: #960859)

  [ Xavier Guimard ]
  * Use uscan checksum
    Really 2.0.6+~3.2.0+~1.2.2+~1.1.2+~2.1.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 17 May 2020 20:44:33 +0200

node-clipboard (2.0.6+ds-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Adapt package to build with babel7
  * Update build-deps

  [ Pirate Praveen ]
  * Tighten dependency on node-babel-loader

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 14:12:23 +0530
