=== debian/control ===
Source: node-clipboard
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , webpack (>= 4~)
 , node-babel-loader (>= 8.0~)
 , node-babel7
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Homepage: https://github.com/zenorocha/clipboard.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-clipboard.git
Vcs-Browser: https://salsa.debian.org/js-team/node-clipboard
Rules-Requires-Root: no

Package: node-clipboard
Architecture: all
Provides: libjs-clipboard.js
Depends:
 ${misc:Depends}
Description: Node.js module to copy to clipboard without flash
 Copying text to the clipboard shouldn't be hard. It shouldn't require
 dozens of steps to configure or hundreds of KBs to load. But most of
 all, it shouldn't depend on Flash or any bloated framework. That's why
 clipboard.js exists.
 .
 This package provides node.js module.
