## node-clipboard 2.0.8%2Bds%2B~cs9.6.11

=== debian/control ===
Source: node-clipboard
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel-loader (>= 8.0~)
 , node-babel7
 , webpack (>= 4~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-clipboard
Vcs-Git: https://salsa.debian.org/js-team/node-clipboard.git
Homepage: https://github.com/zenorocha/clipboard.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-clipboard
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-clipboard.js
 , ${nodejs:Provides}
Description: Node.js module to copy to clipboard without flash
 Copying text to the clipboard shouldn't be hard. It shouldn't require
 dozens of steps to configure or hundreds of KBs to load. But most of
 all, it shouldn't depend on Flash or any bloated framework. That's why
 clipboard.js exists.
 .
 This package provides node.js module.
