## node-clipboard 2.0.8+ds+~cs9.6.11

=== debian/changelog ===
node-clipboard (2.0.8+ds+~cs9.6.11-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper compatibility level to 13
  * debian/watch:
    * Add ctype=nodejs to component(s)
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript declarations
  * New upstream version 2.0.8+ds+~cs9.6.11
  * Add patch for webpack 4 (new version uses webpack 5)
  * Drop debian/nodejs/files to have esm files

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 17:36:59 +0100
