## node-clipboard 2.0.11+ds+~cs9.6.11

=== debian/changelog ===
node-clipboard (2.0.11+ds+~cs9.6.11-1) unstable; urgency=medium

  * Team upload

  [ Anastasios Lisgaras ]
  * New upstream version 2.0.11+ds+~cs9.6.11

  [ Yadd ]
  * Fix lintian overrides
  * Install example in the right place
  * Clean copyright
  * Rename virtual libjs-cliboard.js into libjs-clipboard

 -- Anastasios Lisgaras <tas-sos@g-lts.info>  Sun, 17 Jul 2022 17:49:57 +0200

node-clipboard (2.0.8+ds+~cs9.6.11-2) unstable; urgency=medium

  * Fix build failure with webpack 5 (Closes: #1003333)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 May 2022 00:01:08 +0530
