=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , dh-sequence-nodejs
  , node-babel-loader (>= 8.0~)
  , node-babel7
- , webpack (>= 4~)
-Standards-Version: 4.6.0
+ , webpack (>= 5.0~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-clipboard
 Vcs-Git: https://salsa.debian.org/js-team/node-clipboard.git
 Homepage: https://github.com/zenorocha/clipboard.js
@@ -18,7 +18,7 @@
 Package: node-clipboard
 Architecture: all
 Depends: ${misc:Depends}
-Provides: libjs-clipboard.js
+Provides: libjs-clipboard
  , ${nodejs:Provides}
 Description: Node.js module to copy to clipboard without flash
  Copying text to the clipboard shouldn't be hard. It shouldn't require
