## node-clipboard 2.0.11+ds+ds+~cs7.6.4

=== debian/changelog ===
node-clipboard (2.0.11+ds+ds+~cs7.6.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Multi-Arch: foreign
  * Use provides with version
  * Remove @types/clipboard (not needed)
  * Use correct target for demo (Closes: #1029322)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 24 Jan 2026 18:25:58 +0100
