=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-babel-loader (>= 8.0~)
  , node-babel7
  , webpack (>= 5.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-clipboard
 Vcs-Git: https://salsa.debian.org/js-team/node-clipboard.git
 Homepage: https://github.com/zenorocha/clipboard.js
@@ -18,8 +18,10 @@
 Package: node-clipboard
 Architecture: all
 Depends: ${misc:Depends}
-Provides: libjs-clipboard
+Provides: libjs-clipboard (= ${source:Version})
  , ${nodejs:Provides}
+ , node-types-clipboard (= ${source:Version})
+Multi-Arch: foreign
 Description: Node.js module to copy to clipboard without flash
  Copying text to the clipboard shouldn't be hard. It shouldn't require
  dozens of steps to configure or hundreds of KBs to load. But most of
