=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,7 @@
 version=4
 opts=\
 dversionmangle=auto,\
-repacksuffix=+ds,\
+repacksuffix=+ds1,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clipboard-$1/ \
  https://github.com/zenorocha/clipboard.js/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
@@ -32,8 +32,3 @@
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tiny-emitter-$1/ \
  https://github.com/scottcorgan/tiny-emitter/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
-
-# It is not recommended use npmregistry. Please investigate more.
-# Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-clipboard,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-clipboard-$1/" \
- https://registry.npmjs.org/@types/clipboard https://registry.npmjs.org/@types/clipboard/-/clipboard-([\d\.]+)@ARCHIVE_EXT@ checksum
